.login-container {
    min-height: 100vh;
    margin: auto;

    &__row {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 100vh;
        margin: auto;

        .login-fields {
            margin: auto;
            justify-content: center;
            align-items: center;

            &__title {
                font-size: 26px;
                justify-content: center;
            }

            &__form-part {
                display: flex;
                justify-content: center;

                .id-login {
                    border-radius: 0px;
                    height: 45px;
                    padding: 12px;
                }

                .password-login {
                    border-radius: 0px;
                    height: 45px;
                    padding: 12px;
                }

                .btn-login {
                    background-color: #4ca1bf;
                    border-color: #4ca1bf;
                }
            }
            &__warning{
                background-color: #e66373;
                color: #fff;
                padding-top: 2vh;
                padding-bottom: 2vh;
                // width: 50%;
                margin: auto;
            }
        }
    }
}

.modal-header {
    padding: 8px !important;
    background-color: #62cccf !important;
    color: #ffffff;

    .close {
        color: #ffffff;
    }
}
.login-alert{
    padding-top: 10px;
    padding-bottom: 10px;
    .login-alert__text{
        background-color: #dee2e6;
        padding-top:15px;
        padding-bottom: 15px;
        font-size: 15px;
    }
}
.close-btn{
    .close-btn__div{
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        justify-content: center;
        .close-btn__div__a{
            background-color: #62cccf;
            border-color: #62cccf;
            padding-left: 35px;
            padding-right: 35px;
        }
    }
}

@media only screen and (min-width: 991px) {
    .login-fields__warning{
        width: 40%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .login-fields__warning{
        width: 70%;
    }
}
@media only screen and (min-width: 300px) and (max-width: 767px) {
    .login-fields__warning{
        width: 100%;
    }
}